PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes
ssdp.h File Reference
`#include <ptclib/http.h>`
Include dependency graph for ssdp.h:

Go to the source code of this file.

## Classes
class | PSSDP
| Simple Service Discovery Protocol. More...